advancements.adventure.root.title=§fMáinnas
advancements.end.root.title=§fLoahppa
advancements.story.root.title=§fMinecraft
container.inventory=
container.chest=§fÁrku
entity.Villager.farmer=§fBoanda
entity.Villager.fisherman=§fGuollebivdi
entity.Villager.librarian=§fGirjerájusbargi
entity.Horse.name=§fHeasta
itemGroup.transportation=§fFievrrádus
itemGroup.misc=§fIešguđetlágan
itemGroup.search=§fOhcat Diŋggat
itemGroup.food=§fBorramuš
itemGroup.tools=§fReaiddut
itemGroup.combat=§fDáistaleapmi
itemGroup.materials=§fMateriálat
tutorial.open_inventory.description=§fDeaddil %s
